shisa_info(3)

NAME
shisa_info - API function

SYNOPSIS
#include <shisa.h>

void shisa_info(Shisa * dbh, const char * format, ...);

ARGUMENTS

Shisa * dbh
    Shisa library handle created by shisa().

const char * format
    printf style format string. @...: print style arguments.

...

DESCRIPTION
Print informational message to standard error.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.